/* FONT */
@import "../assets/font/font.css";

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  width: 100%;
  background-image: url("../assets/img/bg1.jpg");
  background-position: center;
  background-size: cover;
  background-color: #ccc;
  background-repeat: no-repeat;
}

header {
  height: 54px;
  background: rgba(0, 0, 0, .4);
}

main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100% - 54px);
}


.container {
  max-width: 1209px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
}


.logo {
  font-size: 20px;
  font-family: "Verdana-bold", "Verdana", sans-serif;
  color: #ffffff;
  text-decoration: none;
  vertical-align: middle;
  flex-grow: 1;
  transition: .2s ease-in-out;
}

.logo:hover {
  color: #3cb878;
}

.icon-list {
  display: flex;
  margin-right: 24px;
}

.icon-list-item {
  list-style-type: none;
  margin-right: 28px;
}

.icon-list-item:last-child {
  margin-right: 25px;
}

.icon-list {
  border-right: 2px solid #30302e;
}

.icon-list-item>a {
  display: block;
}

/* SPRITES */
.sprite {
  background-image: url("../assets/sprites/spritesheet.png");
  background-repeat: no-repeat;
  display: block;
  transition: .2s ease-in-out;

}

.sprite-ic_caledar {
  width: 19px;
  height: 19px;
  background-position: -5px -5px;
}

.sprite-ic_forum {
  width: 28px;
  height: 20px;
  background-position: -34px -5px;
}

.sprite-ic_journey {
  width: 20px;
  height: 20px;
  background-position: -72px -5px;
}

/* SPRITE HOVER */
.sprite:hover {
  background-image: url("../assets/sprites/spritesheet_hover.png");
  background-repeat: no-repeat;
  display: block;
}

.sprite-ic_caledar:hover {
  width: 19px;
  height: 19px;
  background-position: -5px -5px;
}

.sprite-ic_forum:hover {
  width: 28px;
  height: 20px;
  background-position: -34px -5px;
}

.sprite-ic_journey:hover {
  width: 20px;
  height: 20px;
  background-position: -72px -5px;
}

/* SPRITE END */

.greetings {
  font-family: "Verdana", sans-serif;
  font-size: 14px;
  color: #ffffff;
}

.underline {
  color: #3cb878;
  text-decoration: none;
  position: relative;

}

.underline:hover::after {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  border: .1px solid;
  color: #3cb878;
}


/* FORM */
.sign-form {
  max-width: 444px;
  background-color: #fff;
  border-radius: 6px;
  position: relative;
}

.sign-form::before {
  content: "";
  position: absolute;
  left: 0;
  top: 29px;
  width: 18px;
  height: 18px;
  background-color: #3cb878;
}

.form-header {
  margin-bottom: 15px;
  color: #434343;
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  align-items: flex-end;
  font-family: "Verdana", sans-serif;
}

.form-header a {
  font-size: 14px;
  color: #3cb878;
  text-decoration: none;
}


/* .form-header a:hover {
  text-decoration: underline;
} */

.form-wrap {
  padding: 25px 60px 32px 60px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.inner-wrap {
  margin: 0 1px;

}

.sign-type a {
  text-decoration: none;
  font-size: 0;
}

.btn {
  cursor: pointer;
  font-size: 15px;
  font-family: "Verdana", sans-serif;
  color: #fff;
  border: none;
  border-radius: 2px;
  height: 46px;
}

.btn-social-facebook .icon,
.btn-social-google .icon {
  display: inline-block;
  margin-right: 16px;
  padding-right: 16px;
  border-right: 1px solid #2b54a5;
  font-size: 20px;
  vertical-align: middle;
}

.btn-social-google .icon {
  border-right: 1px solid #c8422d;
  font-size: 18px;
}

.btn-social-facebook {
  background-color: #305db8;
  margin-right: 8px;
  padding: 9px 18px 9px 20px;
  transition: .2s ease-in-out;

}

.btn-social-facebook:hover,
.btn-social-facebook:active,
.btn-social-facebook:focus {
  background-color: #264b96;
}

.btn-social-facebook:hover .icon,
.btn-social-facebook:active .icon,
.btn-social-facebook:focus .icon {
  border-right: 1px solid #224387;
}

.btn-social-google {
  padding: 9px 30px 9px 13px;
  background-color: #df4a32;
  transition: .2s ease-in-out;

}

.btn-social-google span,
.btn-social-facebook span {
  vertical-align: middle;
}

.btn-social-google:hover .icon,
.btn-social-google:active .icon,
.btn-social-google:focus .icon {
  border-right: 1px solid #af3a28;
}

.btn-social-google:hover,
.btn-social-google:active,
.btn-social-google:focus {
  background-color: #c3412c;
}

.inner-wrap p {
  margin-top: 33px;
  margin-bottom: 18px;
  text-align: center;
  display: inline-block;
  width: 100%;
  overflow: hidden;
  text-align: center;
  font-family: "Verdana", sans-serif;
  font-size: 14px;
  color: #848484;
}

.inner-wrap p::before,
.inner-wrap p::after {
  content: "";
  height: 1px;
  display: inline-block;
  /* width: 135px; */
  background-color: #eaeaea;
  position: relative;
  vertical-align: middle;
  width: 50%;
}

.inner-wrap p::after {
  left: 18px;
  margin-right: -50%;
}

.inner-wrap p::before {
  right: 18px;
  margin-left: -50%;
}

.inputs {
  width: 100%;
  height: 46px;
  margin-bottom: 18px;
  text-indent: 18px;
  font-family: "Verdana", sans-serif;
  border: 1px solid #eaeaea;
}

.inputs::placeholder {
  color: #bebebe;
}

.inputs:active,
.inputs:focus {
  border: none;
  outline: 0;
  box-shadow: 0px 3px 13px 2px rgba(214, 214, 214, 1);
}

.styled-checkbox {
  position: absolute;
  opacity: 0;
}

.styled-checkbox+label {
  position: relative;
  cursor: pointer;
  padding: 0;
}

.styled-checkbox+label:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
  border: 1px solid #eaeaea;
}

.styled-checkbox:checked+label:before {
  background: #ffffff;
}

.styled-checkbox:checked+label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 9px;
  background: #3cb878;
  width: 3px;
  height: 3px;
  box-shadow:
    2px 0 0 #3cb878,
    4px 0 0 #3cb878,
    4px -2px 0 #3cb878,
    4px -4px 0 #3cb878,
    4px -6px 0 #3cb878,
    4px -8px 0 #3cb878;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.terms-checkbox {
  margin-bottom: 25px;
}

.terms-checkbox label {
  font-family: "Verdana", sans-serif;
  font-size: 14px;
  /* color: #434343; */
}

.btn-submit {
  width: 100%;
  background-color: #3cb878;
  transition: .2s ease-in-out;

}

.btn-submit:hover,
.btn-submit:active,
.btn-submit:focus {
  background-color: #329a65;

}